# Uses of Interface
java.util.concurrent.ForkJoinPool.ManagedBlocker

Packages that use ForkJoinPool.ManagedBlocker
Package
Description
java.util.concurrent
Utility classes commonly useful in concurrent programming.

## Uses of ForkJoinPool.ManagedBlocker in java.util.concurrent

Methods in java.util.concurrent with parameters of type ForkJoinPool.ManagedBlocker
Modifier and Type
Method
Description
`static void`
ForkJoinPool.`managedBlock​(ForkJoinPool.ManagedBlocker blocker)`
Runs the given possibly blocking task.